.sliderbrandtitle{border-top:3px solid #fff;;border-bottom:3px solid #fff;color:#fff!important;text-transform:uppercase;letter-spacing:4px;font-size: 2.5rem!important;padding-top: 8px;padding-bottom: 6px;}
.slider-caption .button-circle:hover{background:#003D4C!important;color:#ffffff!important}
.flex-control-nav.flex-control-thumbs li, .flex-control-nav.flex-control-thumbs li img {
    display: block;
    width: 108px!important;
    height: auto!important;
}
.flex-control-nav.flex-control-thumbs li {
    margin: 0 1px 1px 0;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.sliderbrandsubtitle{font-size:3rem;line-height: 1;}
.iconsmall{font-size:1rem}
.iconsmall i{top:4px!important}
.line {
    clear: both;
    position: relative;
    width: 100%;
    margin: 10px 0;
    border-top: 1px solid #EEE;
}

.mapflag{width:30px;height:auto}
.nobackground {background:none}
#CDSROWCONTAINER587, .cdsROW {
    margin: 0 auto!important;
}
.cdsROW.wide .logo {
    border:none;
    padding-left: 5px;
    padding-right: 5px;
}
.bkcover{background-size:cover}

.brand-palace #logo img {
    width: 196px!important;
	height:auto!important;
}

.brand-estate #logo img {
    width: 156px!important;
	height:auto!important;
}

.brand-heritage #logo img {
    width: 156px!important;
	height:auto!important;
}

.feature-box.fbox-center {
    padding: 5px;
}
.shaddow{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5)!important;}
#primary-menu ul li.mega-menu .mega-menu-content, .floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content {
    margin: 0px!important;
}

.top-links ul ul a{width:100px!important;}
#primary-menu.dark ul li .mega-menu-content, #primary-menu.dark ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, .dark #primary-menu:not(.not-dark) ul ul {background-color: rgba(0,61,76,1)}

#primary-menu.dark ul ul li:hover>a, .dark #primary-menu:not(.not-dark) ul ul li:hover>a {
    background-color: rgba(0,61,76,1);
}

.breadcrumb {font-size: 1rem!important;}
.maximg-200{max-width:130px}
.f40{font-size:25px; left: 0px; width:45px!important}
.iconlist span{margin-left:20px;display:block}
.lh-40{line-height:35px}
.cdsROW.wide .cdsLocName {padding:0!important}
.h100{height:100%}
.copyarea h3, .copyarea h4{margin-bottom:1.5rem; line-height:1.2}
.b-dotted {border-bottom:1px dotted}

.list-group-line li{
    position: relative;
    display: block;
    padding: .50rem 1.25rem;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.slant:before{
    transform: skewY(2deg);
    -ms-transform-origin: bottom right;
    transform-origin: bottom right;
    position: absolute;
    content: "";
    display: block;
    z-index: 1;
    bottom: -40px;
    left: 0;
    width: 100%;
    height: 40px;
    background: #fff;
}

.slant-right:before{
    position: absolute;
    right: -55px;
    top: 0;
    content: "";
    display: block;
    background: #F9F9F9;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -ms-transform: skew(-3deg);
    transform: skew(-3deg);
    height: 100%;
    width: 55px;
    z-index: 1;
}
.lh-1{line-height:1!important}
.lh-13{line-height:1.3!important}
.lh-12{line-height:1.2!important}

.font-bold{font-weight:600!important}
.z-1{z-index:2}
.flex-disabled,.swiper-button-disabled{display:none!important}
.section a, .feature-box a, .feature-box h4 a, .lb-dottted {
    border-bottom: 1px dotted #444;
}
.section a.white, .feature-box a.white, .feature-box h4 a.white, .lb-dottted-white {
    border-bottom: 1px dotted #fff;
}


/*.copyarea a:not(.cdsComponent a){border:none}*/

.bg-white{background:#fff}

.cdsLocName a{border:none!important}
.card-body ul,.col_full ul,.copyarea ul,.copyarea ol, .entry-content ul, .entry-content ol {margin-left: 30px;margin-bottom:30px;}
.sisea-results-list{margin-top:20px}
.homeiconimg{width:60px;height:60px}
.homeiconimg-sm{width:40px;height:40px}
.borderlineright{border-right: 1px solid rgba(255,255,255,0.08)}
.whitebackgroundtint{ background: rgba(255,255,255,0.5); }
.blackbackgroundtint{ background: rgba(0,0,0,0.5); }
.db{display:block}
.content-area ul{margin-left:2rem}
.entry-title h4{font-size:30px}
.button-xlarge{min-width: 250px;text-align: center;}
.boxminheight{min-height:200px;max-height:200px;overflow:hidden}


.style-msg p{margin:0}
/* Blenheim Brand */

.white{color:#ffffff}
.lightgreybackground{background-color: #f9f9f9;}
.posrel{position:relative}


.brand-heritage-font-clr {color:#003D4C;}
.brand-heritage-border{border-bottom: 3px solid #E2F0F4}
.brand-heritage-clr:hover{color:#003D4C}

.brand-heritage-bkg {background:#003D4C;}
.brand-heritage-clr {color:#003D4C;}

.brand-heritage-softblue-bkg {background:#E2F0F4;}
.brand-heritage-softblue-clr {color:#E2F0F4;}

.brand-heritage-orangeburst-bkg {background:#EB6852;}
.brand-heritage-orangeburst-clr {color:#EB6852;}

.brand-heritage-parkgreen-bkg {background:#B2B794;}
.brand-heritage-parkgreen-clr {color:#B2B794;}

.brand-heritage #primary-menu ul li > a{color:#003D4C;}
.brand-heritage #primary-menu ul li:hover > a{color:#003D4C;}

.brand-heritage .primarycolour {color:#003D4C;}
.brand-heritage .primarybackground {background:#003D4C;}
.brand-heritage .primarycontrastclr {color:#fff;}
.brand-heritage .overrideclr h1, .brand-heritage .overrideclr p, .brand-heritage .overrideclr a{color:#fff!important}
.brand-heritage .overrideclr a, .brand-heritage .overrideclr .heading-block:after{border-color:#fff;}


.brand-heritage .secondarybackground {background:#EB6852;}
.brand-heritage .page-item.active .page-link, .page-link:hover, .page-link:focus {
	color: #333333 !important;
	background-color: #B2B794 !important;
	border-color: #fff !important;
}
.brand-heritage .borderbottom{border-bottom: 3px solid #003D4C;}
.brand-heritage .fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6, .more-link, .tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {border-bottom-color: #003D4C}

.brand-heritage .secondarcontrastclr {color:#ffffff;}

.brand-heritage .tertiarybackground {background:#B2B794;}
.brand-heritage .tertiarycontrastclr {color:#fff;}

.brand-heritage .altbackground {background:#E2F0F4;}
.brand-heritage .primaryclr {color:#003D4C!important}
.brand-heritage .secondaryclr {color:#EB6852;}
.brand-heritage .tertiaryclr {color:#B2B794;}
.brand-heritage .altclr {color:#E2F0F4;}

.brand-heritage #top-search form input::-moz-placeholder { color: rgba(0,61,76,0.6)!important; }
.brand-heritage #top-search form input:-ms-input-placeholder { color: rgba(0,61,76,0.6)!important; }
.brand-heritage #top-search form input::-webkit-input-placeholder { color: rgba(0,61,76,0.6)!important; }

.brand-heritage .badge-primary {
    color: #003D4C;
    background-color: #E2F0F4;
}

.brand-heritage .flex-next a:hover, .brand-heritage .flex-prev a:hover{background-color: rgba(235,104,82,0.8);}

.brand-heritage .portfolio-filter li.activeFilter a {color: #FFF !important;background-color: #003D4C;}


/*.brand-heritage h1{font-weight:700!important}*/

/* Palace Brand - tints 50% and 30% */
.brand-palace .primarycolour {color:#003D4C;}
.brand-palace-font-clr {color:#003D4C;}
.brand-palace-border{border-bottom: 3px solid #003D4C}
.brand-palace .top-links ul li:hover{background-color:#003D4C!important}

#primary-menu ul li .mega-menu-content, #primary-menu ul ul:not(.mega-menu-column) {width: 100%!important;}
#primary-menu ul li>a i {top: 2px;}
#primary-menu ul li .mega-menu-content, #primary-menu ul ul:not(.mega-menu-column) {box-shadow:none; border: none;}
#primary-menu.dark ul ul li, .dark #primary-menu:not(.not-dark) ul ul li {border-top-color: rgba(0,61,76,1)!important;}
.mega-menu-content{background-color: rgba(255,255,255,1)!important;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1)!important;}

.brand-palace-bkg {background:#003D4C;}
.brand-palace-clr {color:#003D4C;}

.brand-palace-coolgrey-bkg {background:#D9D8D7;}
.brand-palace-coolgrey-clr {color:#D9D8D7;}

.brand-palace-rubyred-bkg {background:#B2292E;}
.brand-palace-rubyred-clr {color:#B2292E;}

.brand-palace-warmstone-bkg {background:#C5B9AC;}
.brand-palace-warmstone-clr {color:#C5B9AC;}

.brand-palace #primary-menu ul li > a{color:#ffffff;}
.brand-palace #primary-menu ul li:hover > a{color:#ffffff;}

.brand-palace-water #primary-menu ul li > a{color:#003D4C;}
.brand-palace-water #primary-menu ul li:hover > a{color:#003D4C;}

.brand-palace .primarycolour {color:#003D4C;}
.brand-palace .primarybackground {background:#003D4C;}
.brand-palace .primarycontrastclr {color:#fff;}

.brand-palace .secondarybackground {background:#B2292E;}
.brand-palace .secondarcontrastclr {color:#ffffff;}

.brand-palace .tertiarybackground {background:#D9D8D7;}
.brand-palace .tertiarycontrastclr {color:#003D4C;}

.brand-palace .altbackground {background:#ece6e8;}
.brand-palace .primaryclr {color:#003D4C}
.brand-palace .secondaryclr {color:#003D4C;}
.brand-palace .tertiaryclr {color:#D9D8D7;}
.brand-palace .altclr {color:#ece6e8;}
.brand-palace .box-desc .secondaryclr {color:#B2292E;}


.brand-palace .backgroundclr3a {background:#61b0bc;} .brand-palace .clr3a{color:#61b0bc;} .brand-palace .backgroundclr3at {background:rgba(97,176,188,0.8)}
.brand-palace .backgroundclr3b {background:#b3d7dc;} .brand-palace .clr3b{color:#b3d7dc;}
.brand-palace .backgroundclr3c {background:#dbebed;} .brand-palace .clr3c{color:#dbebed;}

.brand-palace .backgroundclr4a {background:#009579;} .brand-palace .clr4a{color:#009579;} .brand-palace .backgroundclr4at {background:rgba(0,149,121,0.8)}
.brand-palace .backgroundclr4b {background:#6dccb7;} .brand-palace .clr4b{color:#6dccb7;}
.brand-palace .backgroundclr4c {background:#bae5da;} .brand-palace .clr4c{color:#bae5da;}

.brand-palace .backgroundclr5a {background:#ee7623;} .brand-palace .clr5a{color:#ee7623;} .brand-palace .backgroundclr5at {background:rgba(238,118,35,0.8)}
.brand-palace .backgroundclr5b {background:#f6b990;} .brand-palace .clr5b{color:#f6b990;}
.brand-palace .backgroundclr5c {background:#fbdcc7;} .brand-palace .clr5c{color:#fbdcc7;}

.brand-palace .backgroundclr6a {background:#ac6389;} .brand-palace .clr6a{color:#ac6389;} .brand-palace .backgroundclr6at {background:rgba(172,99,137,0.8)}
.brand-palace .backgroundclr6b {background:#d5b1c4;} .brand-palace .clr6b{color:#d5b1c4;}
.brand-palace .backgroundclr6c {background:#ead8e1;} .brand-palace .clr6c{color:#ead8e1;}



.brand-palace #page-menu .secondarybackground{background:#C5B9AC!important}
.brand-palace #page-menu nav li a{color:#003D4C!important;}


.brand-palace #top-search form input::-moz-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-palace #top-search form input:-ms-input-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-palace #top-search form input::-webkit-input-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-palace #top-search form input{color:#ffffff!important}
.brand-palace .badge-primary{background-color:#B2292E;}
.brand-palace .borderbottom{border-bottom: 3px solid #003D4C;}

.brand-palace .portfolio-filter li.activeFilter a {color: #FFF !important;background-color: #003D4C;}
.brand-palace .fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6, .more-link, .tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {border-bottom-color: #003D4C}

/* Estate Brand - tints 50% and 30% */


.featuresection h1{font-size:40px}
.brand-estate-font-clr {color:#43273B;}
.brand-estate-border{border-bottom: 3px solid #43273B}

.white:hover{color:#ffffff}


.brand-estate-bkg {background:#43273B;}
.brand-estate-bkg50 {background-color:rgba(67, 39, 59, 0.5);}
.brand-estate-bkg30 {background-color:rgba(67, 39, 59, 0.3);}
.brand-estate-clr {color:#43273B;}

.brand-estate-warmgrey-bkg {background:#D5D0CA;}
.brand-estate-warmgrey-clr {color:#D5D0CA;}

.brand-estate-myrtlegreen-bkg {background:#3D5B58;}
.brand-estate-myrtlegreen-clr {color:#3D5B58;}

.brand-estate-parkgreen-bkg {background:#B2B794;}
.brand-estate-parkgreen-clr {color:#B2B794;}

.brand-estate #primary-menu ul li > a{color:#fff;}
.brand-estate #primary-menu ul li:hover > a{color:#fff;}

.brand-estate .primarycolour {color:#43273B;}
.brand-estate .primarybackground {background:#43273B!important;}
.brand-estate .primarycontrastclr {color:#fff;}

.brand-estate .secondarybackground {background:#3D5B58;}
.brand-estate .secondarcontrastclr {color:#ffffff;}

.brand-estate .tertiarybackground {background:#D5D0CA;}
.brand-estate .tertiarycontrastclr {color:#3D5B58;}

.brand-estate .altbackground {background:#e2deda;}
.brand-estate .primaryclr {color:#43273B;}
.brand-estate .secondaryclr {color:#3D5B58;}
.brand-estate .tertiaryclr {color:#B2B794;}
.brand-estate .altclr {color:#e2deda;}

.brand-estate #top-search form input::-moz-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-estate #top-search form input:-ms-input-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-estate #top-search form input::-webkit-input-placeholder { color: rgba(255,255,255,0.6)!important; }
.brand-estate #top-search form input{color:#ffffff!important}
.brand-estate .badge-primary{background-color:#3D5B58;}

.brand-estate .fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6, .more-link, .tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {border-bottom-color: #43273B}

.brand-estate .portfolio-filter li.activeFilter a {color: #FFF !important;background-color: #43273B;}
.brand-estate .borderbottom{border-bottom: 3px solid #43273B;}

.slider-caption h1 {
    font-size: 4rem;
    line-height: 1;
    font-weight: normal;
    margin-bottom: 0;
}

@media (max-width: 991px){
.brand-estate #primary-menu:not(.not-dark) ul li .mega-menu-content.grid-5 > ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content.style-2 li {
    border-top-color: rgba(255,255,255,0.6) !important;
}
}

@media (max-width: 991px){
.brand-palace-water-bkg {background:#fff!important}
}

@media (max-width: 700px){
.sliderbrandtitle{font-size:1.5rem!important;letter-spacing:2px}
.sliderbrandsubtitle{font-size:2rem!important;}
.slider-caption h1 {
    font-size: 1.5rem;
}
}


.blueTitle{colour:#43273B!}
.evt_date:hover, .evt_date_selected {
    background: #43273B!important;
    border-color: #43273B !important;
}
.evt_date {
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    border: 2px solid #43273B!important;
    border-radius: 50px;
    color: #43273B!important;
    transition: all ease .3s;
    cursor: pointer;
}
.evtTimeLabel {color: #43273B!important;}
.seminarRep_leftsec {
    background: #43273B;
}
.primarybtn, .rep_primarybtn, .newSaveBtn {
    background: #43273B!important;
    border: solid 1px #43273B!important;
}


@media (max-width: 1199px){
.brand-palace #primary-menu ul li>a {font-size: 0.8rem;letter-spacing: 0px;}
}